.tt_event_padding_top_0 {
    padding-top: 0 !important;
}

.tt_event_padding_bottom_0 {
    padding-bottom: 0 !important;
}

.tt_event_padding_0 {
    padding: 0 !important;
}

.tt_event_margin_top_13 {
    margin-top: 13px !important;
}

.tt_event_margin_top_27 {
    margin-top: 27px !important;
}

.tt_event_theme_page * {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.tt_event_theme_page {
    width: 930px;
    background: #FFFFFF;
    padding: 30px;
    margin: 0 auto 30px;
}

.tt_event_page_left {
    float: left;
    width: 630px;
}

.rtl .tt_event_page_left {
    float: right;
}

.tt_event_page_right {
    float: right;
    width: 270px;
}

.rtl .tt_event_page_right {
    float: left;
}

.tt_event_page_left .attachment-event-post-thumb {
    margin-bottom: 17px;
}

.tt_event_theme_page h2, .tt_event_theme_page h3, .tt_event_theme_page h4, .tt_event_theme_page h5 {
    font-family: 'Lato';
    line-height: 120%;
    color: #34495E;
    margin: 0;
    padding: 0;
}

.tt_event_theme_page h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 5px;
}

.tt_event_theme_page h3 {
    font-size: 29px;
    font-weight: 700;
}

.tt_event_theme_page h4 {
    font-size: 24px;
    font-weight: 400;
}

.tt_event_theme_page h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
}

.tt_event_hours_count {
    color: #798795;
    margin-left: 5px;
    font-weight: 400;
}

.rtl .tt_event_hours_count {
    margin-left: 0;
    margin-right: 5px;
}

.tt_event_theme_page p {
    font-size: 15px;
    font-family: 'Lato';
    font-weight: 400;
    color: #34495E;
    margin: 0;
    padding: 1em 0;
    line-height: 140%;
}

.tt_event_theme_page .textwidget p:first-child {
    margin-top: 30px;
}

.tt_event_theme_page .textwidget p {
    padding: 0;
}

.tt_event_items_list {
    list-style: none;
    padding: 20px 0;
    margin: 0;
}

    .tt_event_items_list li {
        background: url("../images/bullet.png") left center no-repeat;
        padding-left: 20px;
        font-size: 15px;
        font-family: 'Lato';
        font-weight: 400;
        color: #34495E;
        line-height: 160%;
    }

.rtl .tt_event_items_list li {
    background-position: right center;
    padding-left: 0;
    padding-right: 20px;
}

.tt_event_items_list li.type_info {
    background: none;
    padding: 0;
    border-bottom: 1px solid #EFEFEF;
    padding: 8px 0;
}

.tt_event_items_list li label {
    float: left;
    width: 115px;
    font-weight: 700 !important;
    font-size: 15px !important;
}

.rtl .tt_event_items_list li label {
    float: right;
}

.tt_event_items_list li .tt_event_text {
    float: left;
    width: 185px;
}

.rtl .tt_event_items_list li .tt_event_text {
    float: right;
}

.tt_event_column_left, .tt_event_column_right {
    width: 300px;
}

.tt_event_column_left {
    float: left;
    margin-right: 30px;
}

.rtl .tt_event_column_left {
    float: right;
    margin-right: 0;
    margin-left: 30px;
}

.tt_event_column_right {
    float: right;
}

.rtl .tt_event_column_right {
    float: left;
}

.tt_event_hours {
    clear: both;
    padding: 0;
    margin: 0;
    list-style: none;
}

    .tt_event_hours li {
        float: left;
        width: 246px;
        border: 1px solid #EFEFEF;
        border-left: 3px solid #00A27C;
        margin: 0 30px 30px 0;
        padding: 15px 25px;
    }

.rtl .tt_event_hours li {
    float: right;
    margin: 0 0 30px 30px;
    border-left: 1px solid #EFEFEF;
    border-right: 3px solid #00A27C;
}

.tt_event_hours li.event_hours_right {
    margin-right: 0;
}

.rtl .tt_event_hours li.event_hours_right {
    margin-left: 0;
}

.tt_event_url {
    font-size: 15px;
    color: #798795;
    text-decoration: none;
    border: none;
}

a.tt_event_url:hover {
    text-decoration: underline;
    border: none;
}

/* --- upcoming events --- */
.tt_upcoming_events_wrapper {
    clear: both;
    float: left;
    width: 100%;
}

.rtl .tt_upcoming_events_wrapper {
    float: right;
}

.tt_upcoming_events_wrapper .caroufredsel_wrapper {
    margin: 0 !important;
    overflow: hidden;
    width: 100% !important;
}

.tt_upcoming_events_wrapper * {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.tt_upcoming_events_wrapper p.message {
    padding: 0;
}

.tt_upcoming_events {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border: none !important;
}

    .tt_upcoming_events li {
        width: 270px;
        padding: 0 0 10px !important;
        margin: 0 !important;
        border: none !important;
        list-style: none !important;
        background: none !important;
    }

        .tt_upcoming_events li:before, .tt_upcoming_events li:after {
            content: none !important;
            background: none !important;
            border: none !important;
        }

        .tt_upcoming_events li .tt_upcoming_events_event_container {
            display: block !important;
            border: 1px solid #EFEFEF;
            border-left: 3px solid #00A27C;
            background-color: #FFF;
            padding: 10px 20px;
            text-decoration: none;
            color: #34495E;
            font-family: 'Lato';
            font-size: 14px;
            font-weight: 700;
            line-height: 140%;
            height: 40px;
            overflow: hidden;
            outline: none;
            transition: none !important;
            box-sizing: content-box;
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
        }

.rtl .tt_upcoming_events li .tt_upcoming_events_event_container {
    border-left: 1px solid #EFEFEF;
    border-right: 3px solid #00A27C;
    text-align: right;
}

.tt_upcoming_events li .tt_upcoming_events_event_container:hover {
    background: #00A27C;
    color: #FFF;
    height: auto;
    overflow: visible;
    border-top: 1px solid #00A27C;
    border-bottom: 1px solid #00A27C;
    border-right: 1px solid #00A27C;
}

.rtl .tt_upcoming_events li .tt_upcoming_events_event_container:hover {
    border-right: 0px solid #00A27C;
    border-left: 1px solid #00A27C;
}

.tt_upcoming_events li .tt_upcoming_events_event_container .tt_upcoming_events_arrow {
    display: block;
    float: right;
    width: 11px;
    height: 11px;
    background: url("../images/arrow_widget_expand.png") no-repeat;
    margin-top: 13px;
}

.rtl .tt_upcoming_events li .tt_upcoming_events_event_container .tt_upcoming_events_arrow {
    float: left;
}

.tt_upcoming_events li .tt_upcoming_events_event_container:hover .tt_upcoming_events_arrow {
    background-position: 0 -11px;
}

.tt_upcoming_events li .tt_upcoming_events_event_container .tt_upcoming_events_hours {
    display: block;
    font-weight: 400;
    font-size: 13px;
}

.tt_upcoming_events li .tt_upcoming_events_event_container img.wp-post-image {
    max-width: 100%;
    height: auto;
    margin-top: 10px;
}

.tt_calendar_icon {
    display: block;
    float: left;
    width: 11px;
    height: 11px;
    background: url("../images/calendar.png") no-repeat;
    margin-right: 8px;
    margin-top: 5px;
}

.rtl .tt_calendar_icon {
    float: right;
    margin-right: 0;
    margin-left: 8px;
}

.tt_upcoming_events li .tt_upcoming_events_event_container:hover .tt_calendar_icon {
    background-position: 0 -11px;
}

.tt_upcoming_events li .tt_upcoming_events_event_container .tt_event_hours_description {
    display: block;
    font-size: 13px;
    margin-top: 10px;
    font-weight: 400;
}

.tt_upcoming_event_controls a {
    border: 1px solid #EFEFEF;
    display: block;
    float: left;
    padding: 6px;
    outline: none;
}

.rtl .tt_upcoming_event_controls a {
    float: right;
}

.tt_upcoming_event_controls a#upcoming_event_prev {
    margin-right: 2px;
}

.rtl .tt_upcoming_event_controls a#upcoming_event_prev {
    margin-right: 0;
    margin-left: 2px;
}

.tt_upcoming_event_controls span {
    display: block;
    width: 11px;
    height: 11px;
}

.tt_upcoming_event_controls .tt_upcoming_event_prev_arrow {
    background: url("../images/arrow_scroll_up.png") no-repeat;
}

.tt_upcoming_event_controls .tt_upcoming_event_next_arrow {
    background: url("../images/arrow_scroll_down.png") no-repeat;
}

.tt_upcoming_event_controls a:hover {
    border-color: #00A27C;
    background-color: #00A27C;
}

    .tt_upcoming_event_controls a:hover span {
        background-position: 0 -11px;
    }

.timetable_sidebar_box {
    clear: both;
    margin-top: 50px;
}

    .timetable_sidebar_box:first-child {
        margin-top: 0;
    }

.page_margin_top {
    margin-top: 30px;
}

.tt_event_responsive_image, .tt_event_page_left .attachment-event-post-thumb {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1009px) {
    .tt_event_theme_page .textwidget p:first-child {
        margin-top: 23px;
    }

    .tt_event_theme_page h2 {
        font-size: 30px;
    }

    .tt_event_theme_page h3 {
        font-size: 22px;
    }

    .tt_event_theme_page h4 {
        font-size: 18px;
    }

    .tt_event_theme_page h5 {
        font-size: 16px;
    }

    .tt_event_theme_page p, .tt_event_items_list li {
        font-size: 14px;
    }

    .tt_event_theme_page {
        padding: 20px;
        width: 710px;
    }

    .tt_event_page_left {
        width: 480px;
    }

    .tt_event_page_right {
        width: 210px;
    }

    .tt_event_column_left {
        margin-right: 10px;
    }

    .rtl .tt_event_column_left {
        margin-right: 0px;
        margin-left: 10px;
    }

    .tt_event_column_left, .tt_event_column_right {
        width: 235px;
    }

    .tt_event_hours li {
        width: 184px;
        margin: 0 23px 23px 0;
        padding: 15px 20px;
    }

    .rtl .tt_event_hours li {
        margin: 0 0px 23px 23px;
    }

    .tt_upcoming_events li {
        width: 210px;
    }

        .tt_upcoming_events li a {
            padding: 10px;
        }

    .tt_event_items_list li.type_info {
        padding: 5px 0;
    }

    .tt_event_margin_top_27 {
        margin-top: 20px !important;
    }

    .tt_event_theme_page h3 {
        margin-top: 15px;
    }
    /* --- timetable --- */
    .tt_responsive .tt_timetable {
        margin-top: 23px;
    }

        .tt_responsive .tt_timetable th, .tt_responsive .tt_timetable .event_container, .tt_responsive .tt_tooltip .tt_tooltip_content {
            padding: 4px 4px 5px;
        }

        .tt_responsive .tt_timetable td {
            height: 18px;
        }

    .timetable_sidebar_box {
        margin-top: 40px;
    }
}

@media screen and (max-width: 767px) {
    .tt_event_theme_page, .tt_event_page_left, .tt_event_page_right, .tt_upcoming_events li {
        width: 422px;
    }

    .tt_event_page_right {
        margin-top: 50px;
    }

    .tt_event_column_left, .tt_event_column_right {
        width: 206px;
    }

    .tt_event_hours li {
        width: 368px;
        margin: 0 0 23px;
        padding: 15px 25px;
    }

        .tt_event_hours li:last-child {
            margin-bottom: 0;
        }

    .tt_upcoming_events li a {
        padding: 10px 20px;
    }
    /* --- timetable --- */
    .tt_responsive .tt_timetable {
        display: none;
    }

        .tt_responsive .tt_timetable.small {
            display: block;
        }

            .tt_responsive .tt_timetable.small .box_header {
                font-size: 16px !important;
                color: #34495E !important;
                font-family: 'Lato';
            }

            .tt_responsive .tt_timetable.small .tt_items_list a, .tt_responsive .tt_timetable.small .tt_items_list span {
                width: 302px;
                font-family: 'Lato';
                color: #34495E !important;
                text-decoration: none;
                outline: none;
            }

                .tt_responsive .tt_timetable.small .tt_items_list a:hover {
                    text-decoration: underline;
                }
    /* --- tabs box navigation --- */
    .tt_double_buttons.sf-timetable-menu:first-of-type {
        margin-right: 10px !important;
    }

    .tt_double_buttons.sf-timetable-menu:last-of-type {
        margin-right: 0 !important;
    }

    .tabs_box_navigation.tt_double_buttons.sf-timetable-menu .tabs_box_navigation_selected {
        padding: 15px 15px !important;
        width: 174px;
    }

    .tt_double_buttons.sf-timetable-menu li ul {
        width: 204px;
    }

        .tt_double_buttons.sf-timetable-menu li ul li {
            width: 194px;
        }

    .tt_double_buttons.tabs_box_navigation label {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 479px) {
    .tt_event_theme_page, .tt_event_page_left, .tt_event_page_right, .tt_upcoming_events li, .tt_event_column_left, .tt_event_column_right {
        width: 280px;
    }

    .tt_event_hours li {
        width: 236px;
        padding: 15px 20px;
    }

    .tt_event_theme_page {
        padding: 10px;
    }

    .tt_event_column_left {
        margin-right: 0;
    }

    .rtl .tt_event_column_left {
        margin-left: 0;
    }

    .tt_event_column_right {
        margin-top: 23px;
    }

    .tt_event_column_left .tt_event_items_list {
        padding-bottom: 0;
    }
    /* --- timetable --- */
    .tt_responsive .tt_timetable.small .tt_items_list a, .tt_responsive .tt_timetable.small .tt_items_list span {
        width: 148px;
    }

    .tt_responsive .tt_timetable.small .box_header {
        font-size: 14px !important;
    }
    /* --- tabs box navigation --- */
    .tt_responsive.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
        width: 220px;
    }

    .tt_responsive.tabs_box_navigation.sf-timetable-menu li ul {
        width: 258px;
    }

    .sf-timetable-menu li ul li {
        width: 248px;
    }

    .tt_double_buttons, .tt_double_buttons.sf-timetable-menu:first-of-type {
        margin-right: 0 !important;
    }

        .tt_double_buttons.sf-timetable-menu:first-of-type {
            margin-bottom: 10px !important;
        }

    .tt_responsive.tabs_box_navigation.sf-timetable-menu.tt_double_buttons .tabs_box_navigation_selected {
        width: 220px;
        padding: 15px 19px !important;
    }

    .tt_responsive.tabs_box_navigation.sf-timetable-menu.tt_double_buttons li ul {
        width: 258px;
    }

    .tt_double_buttons.sf-timetable-menu li ul li {
        width: 248px;
    }

    .tt_double_buttons.tabs_box_navigation label {
        font-size: 18px !important;
    }
}

.timetable_clearfix:after {
    font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}

div.rtl {
    direction: rtl;
}

.tt_hide {
    display: none;
}

/* --- lists --- */
.tt_tabs_navigation, .tt_items_list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.tt_tabs {
    border: none !important;
}

    .tt_tabs .ui-tabs-panel {
        padding: 0 !important;
        clear: both;
    }

/* --- timetable --- */
table.tt_timetable {
    width: 100%;
    font-size: 11px;
    color: #666;
    margin-top: 30px;
    border: none;
    font-family: arial;
    letter-spacing: normal;
    font-size: 11px;
    line-height: normal;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    border-collapse: separate !important;
    border-spacing: 2px !important;
    background: #FFF !important;
}

    table.tt_timetable * {
        box-sizing: content-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
    }

.tt_timetable th, .tt_timetable td {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    color: #34495E;
    text-transform: none;
    border: none !important;
}

    .tt_timetable th, .tt_timetable td.tt_hours_column {
        text-align: center;
        vertical-align: middle;
    }

.tt_timetable th {
    width: 12.5%;
    padding: 10px 15px 12px;
    letter-spacing: normal;
}

.tt_timetable .event_container {
    padding: 7px 10px;
}

.tt_timetable td {
    width: 12.5%;
    vertical-align: top;
    height: 31px;
    border: none;
    padding: 0; /*height: 100px;*/
}

.tt_timetable .hours {
    color: #FFF;
    font-weight: bold;
}

.tt_timetable .event {
    background-color: #00A27C;
    color: #FFF;
    line-height: 140%;
    text-align: center;
    padding: 0 !important;
    vertical-align: top;
}

    .tt_timetable .event a, .tt_timetable .event .event_header {
        display: block;
        color: #FFF !important;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 2px;
        text-decoration: none;
        outline: none;
        transition: none !important;
        border: solid 1px;
    }

        .tt_timetable .event a:hover, .tt_timetable .event a.event_header:hover {
            text-decoration: underline;
        }

    .tt_timetable .event .before_hour_text, .tt_timetable .event .after_hour_text {
        font-size: 13px;
    }

.tt_timetable tr {
    background-color: #FFF !important;
}

.tt_timetable .row_gray {
    background-color: #F0F0F0 !important;
}

.tt_timetable .event:hover, .tt_timetable .event .event_container.tt_tooltip:hover {
    background-color: #1F736A;
}

    .tt_timetable .event.tt_tooltip:hover .hours, .tt_timetable .event .event_container.tt_tooltip:hover .hours {
        color: #FFF;
    }

.tt_timetable .event .hours_container {
    margin: 15px 0;
}

.tt_timetable .event .top_hour {
    margin-top: 15px;
}

.tt_timetable .event .bottom_hour, .event_layout_4 .tt_timetable .event .top_hour {
    margin-bottom: 15px;
}

.tt_timetable .event hr {
    background: #FFFFFF;
    border: none;
    height: 1px;
    margin: 0;
    opacity: 0.4;
}

.tt_timetable.small {
    display: none;
    font-size: 13px;
}

/* --- tip/tooltip/qtip --- */
.tt_tooltip {
    cursor: pointer;
}

    .tt_tooltip .tt_tooltip_text {
        display: block; /*padding-bottom: 15px;*/
        visibility: hidden;
        opacity: 0;
        position: absolute;
        z-index: 1000;
        left: -19px;
        bottom: 100%;
        line-height: 1;
        text-align: center; /* CSS3 Transitions */
        -webkit-transition-duration: 0.25s;
        -moz-transition-duration: 0.25s;
        -o-transition-duration: 0.25s;
        -ms-transition-duration: 0.25s;
        transition-duration: 0.25s;
        -webkit-transition-timing-function: cubic-bezier(0.35, 0, 0.35, 1);
        -moz-transition-timing-function: cubic-bezier(0.35, 0, 0.35, 1);
        -o-transition-timing-function: cubic-bezier(0.35, 0, 0.35, 1);
        -ms-transition-timing-function: cubic-bezier(0.35, 0, 0.35, 1);
        transition-timing-function: cubic-bezier(0.35, 0, 0.35, 1); /* CSS3 Transitions */
        -webkit-transition-property: opacity, visibility;
        -moz-transition-property: opacity, visibility;
        -o-transition-property: opacity, visibility;
        -ms-transition-property: opacity, visibility;
        transition-property: opacity, visibility; /*background: url('images/tooltip_arrow.png') no-repeat 15px bottom;*/
    }

.rtl .tt_tooltip .tt_tooltip_text {
    left: auto; /*right: -19px;*/
}

.tt_tooltip .tt_tooltip_content {
    background: #1F736A;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 10px 10px;
    line-height: 150%;
    font-size: 11px;
    text-align: left;
}

.rtl .tt_tooltip .tt_tooltip_content {
    text-align: right;
}

.tt_tooltip:hover .tt_tooltip_text {
    visibility: visible;
    opacity: 1;
}

.tt_tooltip .tt_tooltip_arrow {
    content: '';
    position: relative;
    border-color: #1F736A transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    bottom: -6px;
    left: 0;
    display: inline;
}

.rtl .tt_tooltip .tt_tooltip_arrow {
    left: auto;
    right: 0;
}

/* --- tabs box navigation --- */
.tabs_box_navigation.sf-timetable-menu {
    float: none;
    clear: both;
}

.tabs_box_navigation li:after {
    content: none !important;
}

.tabs_box_navigation.sf-timetable-menu * {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    line-height: 1;
}

.tabs_box_navigation.sf-timetable-menu li.submenu:hover:after {
    background: none;
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
    width: 256px;
    height: auto;
    padding: 13px 12px !important;
    background: #00A27C;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0 !important;
}

    .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover {
        background-color: #1F736A;
    }

.tabs_box_navigation.sf-timetable-menu li:hover ul, .tabs_box_navigation.sf-timetable-menu li.sfHover ul {
    top: 38px;
    border: 1px solid #1F736A;
}

.tabs_box_navigation_hidden {
    display: none;
}

/* --- menu --- */
.sf-timetable-menu {
    padding: 0 !important;
    margin: 0 30px 30px 0 !important;
    list-style: none !important;
}

    .sf-timetable-menu a {
        text-decoration: none !important;
    }

        .sf-timetable-menu li, .sf-timetable-menu li:hover, .sf-timetable-menu li.sfHover, .sf-timetable-menu a:focus, .sf-timetable-menu a:hover, .sf-timetable-menu a:active {
            background: none #fff;
        }

            .sf-timetable-menu li:hover a, .sf-timetable-menu li.selected a, .sf-timetable-menu li.current-menu-item a, .sf-timetable-menu li.current-menu-ancestor a {
                color: #FFF;
                background: #1F736A;
            }

            .sf-timetable-menu li ul {
                width: 228px;
                background: #FFF;
                border: 1px solid #E8E8E8;
                padding: 0 0 5px !important;
                list-style: none !important;
                margin: 0 !important;
            }

            .sf-timetable-menu li:hover ul, .sf-timetable-menu li.sfHover ul {
                top: 44px;
            }

            .sf-timetable-menu li ul li {
                width: 218px;
                height: auto;
                background-color: #fff;
                padding: 0 5px !important;
                list-style: none !important;
                margin: 0 !important;
            }

            .sf-timetable-menu li:hover ul a, .sf-timetable-menu li.submenu:hover ul a {
                border: none;
                color: #34495E !important;
                background: #FFF;
                padding: 12px 14px;
                font-size: 15px;
                font-family: 'Lato', Helvetica, Arial, sans-serif;
                transition: none !important;
            }

            .sf-timetable-menu li ul li a:hover, .sf-timetable-menu li ul li.selected a:hover {
                background-color: #00A27C;
                color: #FFF !important;
                font-weight: normal;
            }

            .sf-timetable-menu li ul li.selected a {
                background-color: #F0F0F0;
                color: #34495E;
                font-weight: normal;
            }

/* --- items list --- */
.tt_items_list {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

    .tt_items_list.margin_top {
        margin-top: 8px;
    }

    .tt_items_list li {
        padding: 12px 0 !important;
        margin: 0 !important;
        list-style: none !important;
        border-bottom: 1px solid #E0E0E0;
        background-position: left center;
        background-repeat: no-repeat;
        line-height: 120%;
    }

.rtl .tt_items_list li {
    background-position: left center;
}

.tt_items_list li:first-child {
    padding-top: 0;
}

.tt_items_list a, .tt_items_list span {
    float: left;
    outline: none;
}

.rtl .tt_items_list a, .rtl .tt_items_list span {
    float: right;
}

.tt_items_list.thin a, .tt_items_list.thin span {
    font-weight: normal;
}

.tt_items_list .value {
    float: right;
    color: #34495E;
}

.rtl .tt_items_list .value {
    float: left;
}

.tt_items_list.opening_hours li span, .tt_items_list.opening_hours .value {
    color: #FFF;
}

.tt_items_list.opening_hours li {
    border-color: #4468B2;
}

.home_box .tt_items_list li:first-child {
    padding-top: 12px;
}

.tt_items_list li a {
    border: none;
}

    .tt_items_list li a:hover {
        text-decoration: underline;
    }

/* --- tabs --- */
.tt-ui-tabs-hide {
    display: none;
}

.tt_tabs .ui-tabs-panel p {
    padding: 24px 0 25px;
}

/* --- tabs navigation --- */
.tt_tabs_navigation {
    float: none !important;
    clear: both;
    width: 100% !important;
    padding: 0;
    margin: 0;
    list-style: none !important;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background: none !important;
    border: none !important;
}

    .tt_tabs_navigation li {
        float: left;
        margin: 0 20px 0 0 !important;
        padding: 0 !important;
        font-size: 18px !important;
        background: none !important;
        border: none !important;
        list-style: none !important;
    }

.rtl .tt_tabs_navigation li {
    float: right;
    margin: 0 0 0 20px !important;
}

.tt_tabs_navigation li:last-child {
    margin-right: 0 !important;
}

.rtl .tt_tabs_navigation li:last-child { /*margin-right: auto !important;*/
    margin-left: 0 !important;
}

.tt_tabs_navigation li a {
    width: auto !important;
    display: block;
    text-align: center;
    color: #666 !important;
    padding: 8px 0 !important;
    border: none !important;
    border-bottom: 1px solid #E5E5E5 !important;
    line-height: normal;
    outline: none;
    text-decoration: none;
    font-size: 15px !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    transition: none !important;
    margin-bottom: 1px;
}

    .tt_tabs_navigation li a:hover, .tt_tabs_navigation li a.selected, .tt_tabs_navigation li.ui-tabs-active a {
        border-bottom-width: 3px !important;
        padding-bottom: 7px !important;
        border-color: #00A27C !important;
        color: #000 !important;
        margin-bottom: 0;
    }

    .sf-timetable-menu a:hover, .tt_tabs_navigation li a:hover, .tt_tabs_navigation li a:focus, .tt_tabs_navigation li a:active {
        text-decoration: none;
    }

/* --- tabs box navigation --- */
.tabs_box_navigation.sf-timetable-menu {
    float: left;
    clear: none;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 18px;
}

.rtl .tabs_box_navigation.sf-timetable-menu li {
    float: right;
}

.tabs_box_navigation.sf-timetable-menu li.submenu:hover:after {
    background: none;
}

.tabs_box_navigation .tabs_box_navigation_icon {
    float: right;
    background: url("../images/arrow_menu_expand.png") no-repeat scroll 0 0 transparent;
    width: 11px;
    height: 11px;
    margin-top: 3px;
}

.rtl .tabs_box_navigation .tabs_box_navigation_icon {
    float: left;
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
    width: 190px;
    height: auto;
    padding: 15px 19px !important;
    margin: 0 !important;
    list-style: none !important;
    color: #FFFFFF;
    cursor: pointer;
    border: 1px solid #00A27C;
}

    .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover {
        background-color: #FFF;
        color: #34495E;
        box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(0, 0, 0, 0.1);
    }

        .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover .tabs_box_navigation_icon {
            background-position: 0 -11px;
        }

.rtl .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover .tabs_box_navigation_icon {
    background-position: 0 -11px;
}

.tabs_box_navigation.sf-timetable-menu li:hover ul, .tabs_box_navigation.sf-timetable-menu li.sfHover ul {
    top: 48px !important;
    left: -1px;
    box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
}

.rtl .tabs_box_navigation.sf-timetable-menu li:hover ul, .tabs_box_navigation.sf-timetable-menu li.sfHover ul {
    left: auto;
    right: -1px;
}

.tabs_box_navigation label {
    display: inline !important;
    font-size: 18px !important;
    font-weight: normal !important;
}

.tabs_box_navigation_hidden {
    display: none;
}

/*** ESSENTIAL STYLES ***/
.sf-timetable-menu, .sf-timetable-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-timetable-menu {
    line-height: 1.0;
}

    .sf-timetable-menu ul {
        position: absolute;
        top: -999em !important;
        width: 10em; /* left offset of submenus need to match (see below) */
    }

        .sf-timetable-menu ul li {
            width: 100%;
        }

    .sf-timetable-menu li:hover {
        visibility: inherit; /* fixes IE7 'sticky bug' */
    }

    .sf-timetable-menu li {
        float: left;
        position: relative;
    }

    .sf-timetable-menu a {
        display: block;
        position: relative;
    }

    .sf-timetable-menu li:hover ul, .sf-timetable-menu li.sfHover ul {
        left: 0;
        top: 2.5em; /* match top ul list item height */
        z-index: 99;
    }

ul.sf-timetable-menu li:hover li ul, ul.sf-timetable-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-timetable-menu li li:hover ul, ul.sf-timetable-menu li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

ul.sf-timetable-menu li li:hover li ul, ul.sf-timetable-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-timetable-menu li li li:hover ul, ul.sf-timetable-menu li li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

/*** DEMO SKIN ***/
.sf-timetable-menu {
    float: left;
    margin-bottom: 1em;
}

    .sf-timetable-menu a {
        border-left: 1px solid #fff;
        border-top: 1px solid #CFDEFF;
        padding: .75em 1em;
        text-decoration: none;
    }

        .sf-timetable-menu a, .sf-timetable-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
            color: #13a;
        }

    .sf-timetable-menu li {
        background: #BDD2FF;
    }

        .sf-timetable-menu li li {
            background: #AABDE6;
        }

            .sf-timetable-menu li li li {
                background: #9AAEDB;
            }

        .sf-timetable-menu li:hover, .sf-timetable-menu li.sfHover, .sf-timetable-menu a:focus, .sf-timetable-menu a:hover, .sf-timetable-menu a:active {
            background: #CFDEFF;
            outline: 0;
        }

    /*** arrows **/
    .sf-timetable-menu a.sf-with-ul {
        padding-right: 2.25em;
        min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
    }

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url("../images/arrows-ffffff.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
    top: .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-timetable-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-timetable-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}

/* apply hovers to modern browsers */
.sf-timetable-menu ul a:focus > .sf-sub-indicator, .sf-timetable-menu ul a:hover > .sf-sub-indicator, .sf-timetable-menu ul a:active > .sf-sub-indicator, .sf-timetable-menu ul li:hover > a > .sf-sub-indicator, .sf-timetable-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background: url("../images/shadow.png") no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}

    .sf-shadow ul.sf-shadow-off {
        background: transparent;
    }
